@charset "UTF-8";
/* CSS Document */

body{
	background-image:url(body_bg.jpg);
	font-size:0.8em;
	font-family:Arial, Helvetica, sans-serif;
color:#444;
}
#wrapper{
	background-image:url(bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	width:100%;
}
#wrapper_inner{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#nav{
	float:right;
	width:400px;
	padding-top:40px;
}
#nav a{
	display:block;
	float:right;
	padding:8px 15px 8px 15px;
	font-size:1.1em;
	margin-left:10px;
	background-color:#3c4044;
	color:#fff;
	-moz-border-radius: 5px;
border-radius: 5px;
}
#nav a:hover{
	background-color:#585d60;	
}
#content{
	width:900px;
	background-color:#fff;
	min-height:700px;
}
#content_inner{
padding:20px;
}
#content_inner p{
margin-top:10px;
margin-bottom:10px;
}
#content_inner h1{
font-size:2em;
margin-bottom:15px;
}
#content_inner h2{
font-size:1.5em;
margin-bottom:15px;
}
#content_inner ul li{
margin-top:8px;
margin-bottom:8px;
list-style-type:disc;
margin-left:30px;
}
#content_inner a{
color:#5079a7;
}
#footer{
	width:900px;
	margin-left:auto;
	margin-right:auto;
text-align:center;
padding-top:20px;
}
#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}